Skip to content
Start here

Removes an event reference

DELETE/accounts/{account_id}/cloudforce-one/events/relate/{event_id}

Removes an event reference

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Cloudforce One Write
Path ParametersExpand Collapse
account_id: string

Account ID.

event_id: string

Event UUID.

ReturnsExpand Collapse
result: object { success }
success: boolean
success: boolean

Removes an event reference

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/cloudforce-one/events/relate/$EVENT_ID \
    -X DELETE \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
{
  "result": {
    "success": true
  },
  "success": true
}
Returns Examples
{
  "result": {
    "success": true
  },
  "success": true
}